html, body {
    margin: 0;
    font-family: sans-serif;
}

* {
    box-sizing: border-box;
}

#tool-layout {
    display: grid;
    grid-template-columns: 230px 1fr;
    height: 100vh;
}

#artboard {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #aaaaaa;
}

#gui-left {
    background: #f1f1f1;
}

#gui-left div {
    padding-bottom: 10px;
}

textarea {
    resize: none;
}

canvas {
    width: 500px !important;
    height: 500px !important;
}